# Interface ResetAbandonedTimerMBean

All Known Implementing Classes:
  `ResetAbandonedTimer`

public interface ResetAbandonedTimerMBean
MBean interface for the ResetAbandonedTimer connection pool interceptor.

## Method Summary

Modifier and Type
Method
Description
`boolean`
`resetTimer()`
Reset the abandoned timer for the pooled connection.

## Method Details

### resetTimer

boolean resetTimer()
Reset the abandoned timer for the pooled connection.

Returns:
  True if the timer was reset, false if no connection is associated